@font-face {
	font-family: "Avenir-Black";
	src: url("Avenir-Black.ttf");
}
@font-face {
	font-family: "Avenir-Medium";
	src: url("Avenir-Medium.ttf");
}
@font-face {
	font-family: "Avenir-Light";
	src: url("Avenir-Light.ttf");
}

button {
	margin-bottom: 5px;
}

radio {
	background-color: white;
}

select {
	height: 60px !important;
	border: none !important;
	box-shadow: none !important;
	border: 1px solid #d6d6d6 !important;
	border-radius: 10px !important;
	font-size: 18px !important;
	font-weight: 300 !important;
	font-family: "Avenir-Medium" !important;
	margin-bottom: 20px !important;
}

.date-select {
	background-color: white !important;
	width: 100% !important;
	height: 60px !important;
	border: none !important;
	box-shadow: none !important;
	border: 1px solid #d6d6d6 !important;
	border-radius: 10px !important;
	font-size: 18px !important;
	font-weight: 300 !important;
	font-family: "Avenir-Medium" !important;
	margin-bottom: 20px !important;
}
.date-select-button {
	height: 100% !important;
	width: 40px !important;
	border-radius: 0px 10px 10px 0px !important;
	border: none !important;
	box-shadow: none !important;
	background: none !important;
	background-color: #fafafa !important;
	display: flex !important;
	align-items: center;
	justify-content: center;
	padding-left: 13px !important;
}

.bold {
	font-family: "Avenir-Black";
}

.icons-gray {
	color: rgb(75, 75, 75);
}

tr:not(:first-child):hover {
	background-color: rgb(220, 220, 220);
}

tr {
	padding-left: 5px !important;
	padding-right: 10px !important;
/*	height: 50px; */
	border-bottom-color: rgba(145, 158, 171, 0.24);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
td {
/*	padding-left: 20px; */
	padding-right: 20px;
}
tbody tr:hover td,
tbody tr:hover th {
	background-color: #dfeeff;
}

tr:nth-child(even) {
	background-color: #dbdbdb25;
}
td:nth-child(2) {
	/* background-color: #dbdbdb25; */
	font-family: "Avenir-Medium";
}

th {
/*	padding-left: 5px !important; */
	padding-right: 10px !important;
}

table {
	font-size: 12px;
	color: black;
	font-family: "Avenir-Light";
	width: max-content;
}

thead {
	vertical-align: middle;
	height: 56px !important;
	font-family: "Avenir-Black";
	font-size: 14px;
	color: #919eab;
}

div.textEllipse {
	border: gray;
	border-width: 1px;
	border-style: solid;
	border-radius: 10px 10px 10px 10px;
	font-weight: bold;
	color: gray;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	background-color: white;
	font-size: 12px;
}

.imgSN {
	background: url("Servizi per il network.png") no-repeat;
	display: inline-block;
}
.imgSN:hover {
	background: url("Servizi per il network Hover.png") no-repeat;
}
.imgASG {
	background: url("Accedi al sito Geodis.png") no-repeat;
	display: inline-block;
}
.imgASG:hover {
	background: url("Accedi al sito Geodis Hover.png") no-repeat;
}
.imgARS {
	background: url("Area riservata scarichi.png") no-repeat;
	display: inline-block;
}
.imgARS:hover {
	background: url("Area riservata scarichi Hover.png") no-repeat;
}
.imgPS {
	background: url("Prenotazione scarichi.png") no-repeat;
	display: inline-block;
}
.imgPS:hover {
	background: url("Prenotazione scarichi Hover.png") no-repeat;
}
.div_center {
	clear: left;
	float: left;
	position: relative;
	left: 50%;
}
.div_header {
	padding: 10px;
	background-color: rgb(50, 0, 230);
	min-height: 120px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-radius: 0px 0px 30px 0px;
	position: fixed;
	width: 100%;
	z-index: 100;
}
input {
	border-top-style: hidden;
	border-right-style: hidden;
	border-left-style: hidden;
	border-bottom-style: groove;
	background-color: #eee;
}

.no-outline:focus {
	outline: none;
}
.editbox_login {
	height: 60px;
	padding: 16.5px 14px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #d6d6d6;
	border-radius: 10px;
	font-size: 18px;
	font-weight: 300;
	font-family: "Avenir-Medium";
	margin-bottom: 20px;
}

.editbox_login:focus {
	border: 2px solid #3200e6;
	transition: 300ms;
	outline: none;
}

.editbox_login::placeholder {
	font-family: "Avenir-Light";
}
.editbox_login__error {
	border: 2px solid #e60000;
}

.page-title {
	font-family: "Avenir-Black";
}

.title-text {
	font-family: "Avenir-Black";
	font-size: 24px;
}
.black-text {
	color: black;
}
.subtitle-text {
	font-family: "Avenir-Medium";
	font-size: 18px;
	color: black;
}

.paragraph-text {
	font-family: "Avenir-Light";
	font-size: 14px;
	color: rgb(33, 43, 54);
}

.button_login {
	width: 100%;
	height: 60px;
	border-radius: 10px;
	background-image: none;
	background-color: #3200e6;
	font-family: "Avenir-Medium";
	color: white;
	text-shadow: none;
	border: none;
	margin-top: 20px;
	transition: 300ms;
	font-size: 18px;
	margin-left: 0px !important;
}
.button_login:hover {
	background-image: none;
	background-color: #146ee4;
	font-family: "Avenir-Medium";
	color: white;
	transition: 300ms;
}
.button_login:focus {
	background-image: none;
	background-color: #146ee4;
	font-family: "Avenir-Medium";
	color: white;
	transition: 300ms;
}

.button_login__white {
	background-color: white;
	color: #3200e6;
	box-shadow: 0px 0px 10px -2px rgb(0 0 0 / 7%);
	transition: 300ms;
}
.button_login__white:hover {
	background-color: white;
	color: #3200e6;
	border: 2px solid #3200e6;
	transition: 300ms;
}
.button_login__white:focus {
	background-color: white;
	color: #3200e6;
	border: 2px solid #3200e6;
	transition: 300ms;
}

.returncode {
	border-color: white;
	margin-left: 35%;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: rgb(255, 0, 0);
}

.divTable {
	display: table;
	width: 60%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #eee;
	display: table-header-group;
}
.divTableCell,
.divTableHead {
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #eee;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #eee;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.navbar-section-title {
	font-family: "Avenir-Black";
	font-size: 11px;
	color: black;
}

.page-content-wrapper {
	height: 100%;
	padding: 50px;
	padding-top: 170px;
	margin-left: 275px;
	transition: 300ms;
	width: calc(100vw - 275px);
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: center;
}

.toggle-menu-button {
	display: none;
}

.form-title {
	font-family: "Avenir-Light";
	color: #637381;
	font-size: 12px;
}

/* PC */
.NavHU-wrapper {
	width: 275px;
	display: inline-block;
	float: left;
	height: calc(100% - 120px);
	position: absolute;
	/* width: 0px; */
	left: 0;
	top: 120px;
	transition: 300ms;
	/* left: -275px; */
	background-color: white;
	position: fixed;
}

.user-box {
	background-color: #dbdbdb25;
	width: 100%;
	height: 76px;
	border-radius: 20px;
	padding: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 40px;
	color: black;
	font-size: 14px;
	font-family: "Avenir-Medium";
}

.icon-spacer {
	width: 15px;
}

.nav-button {
	display: flex;
	padding: 20px;
	justify-content: left;
	align-items: center;
	background-color: rgba(201, 201, 201, 0);
	width: 100%;
	text-align: center;
	height: 50px;
	margin-top: 5px;
	border-radius: 10px;
	color: gray;
	font-family: "Avenir-Light";
	font-size: 14px;
	transition: 300ms;
}
.nav-button:hover {
	background-color: #dbdbdb25;
	transition: 300ms;
	cursor: pointer;
}
.nav-button__active {
	background-color: #0066ff1a;
	color: #3200e6;
	font-family: "Avenir-Medium";
	transition: 300ms;
	cursor: pointer;
}
.nav-button__color {
	display: flex;
	padding: 20px;
	justify-content: center;
	align-items: center;
	background-color: #3200e6;
	width: 100%;
	text-align: center;
	height: 50px;
	margin-top: 5px;
	border-radius: 10px;
	color: white;
	font-family: "Avenir-Medium";
	font-size: 14px;
	transition: 300ms;
	cursor: pointer;
}
.NavHUA,
.NavHU {
	padding: 15px;
	padding-top: 30px;
	box-shadow: 0px 0px 10px -2px rgb(0 0 0 / 7%);
	min-height: calc(100vh - 120px);
	display: flex;
	flex-direction: column;
	width: 275px;
	height: 100%;
	overflow-y: scroll;
}
.dropdown,
.dropup {
	position: relative;
	display: none;
}
.linkTornaM {
	margin-top: 1%;
	margin-left: 39%;
}
.linkSxLogin {
	display: flex;
	flex-direction: column;
	font-family: "Avenir-Medium";
	text-align: end;
}

.page-wrapper {
	display: flex;
	height: calc(100vh - 120px);
	justify-content: center;
	align-items: center;
	height: 100%;
}
.div_login {
	/* border: 1px solid gray; */
	padding: 10px;
	border-radius: 35px 35px 35px 35px;
	/* background-color: rgb(229,229,229); */
	max-width: 400px;
	min-width: 300px;
	width: 60%;
}
.div_tracking {
	border: 1px solid gray;
	border-radius: 35px 35px 35px 35px;
	background-color: rgb(229, 229, 229);
	max-width: 80%;
	min-width: 300px;
	width: 100%;
	vertical-align: top;
	margin-left: 5%;
}
.div_elenco_ricerca {
	border: 1px solid gray;
	padding: 10px;
	border-radius: 35px 35px 35px 35px;
	background-color: rgb(229, 229, 229);
	max-width: 800px;
	min-width: 300px;
	width: 60%;
	margin-left: 15%;
}
.linkSxLoginM {
	display: none;
}

.menu-hidden {
	left: -275px;
}
.top-bar-logo {
	cursor: pointer;
	max-width: 200px;
}

.dashboard-card {
	background-color: rgba(187, 211, 255, 0.5);
	/* width: 100%; */
	max-width: 800px;
	border-radius: 20px;
	padding: 40px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
}
.dashboard-card__white {
	background-color: rgba(255, 255, 255, 0.5);
	box-shadow: rgb(145 158 171 / 20%) 0px 0px 2px 0px,
		rgb(145 158 171 / 12%) 0px 12px 24px -4px;
	width: 100%;
	/* max-width: 800px; */
	border-radius: 20px;
	padding: 40px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-around;
	font-family: "Avenir-Black";
	margin: 20px;
}

.dashboard-card__image {
	background-image: url("kpi-removebg-preview.png");
	margin: 40px;
	/* background-color: red; */
	height: 200px;
	width: 200px;
	/* flex: 2 1 50%; */
	/* max-width: 200px; */
	/* max-height: 200px; */
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	/* overflow: visible; */
}

.dashboard-card__text-side {
	min-width: 50%;
	flex: 1;
}
.card-title {
	color: black;
	font-family: "Avenir-Black";
	font-size: 18px;
	margin-bottom: 20px;
	margin-top: -20px;
}

.status-container {
	display: flex;
}

.status-ball-container {
	width: 50px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: column;
	padding-top: 10px;
}
.status-ball-container__ball {
	width: 10px;
	height: 10px;
	background-color: #3200e6;
	border-radius: 50px;
	margin-bottom: 10px;
}
.inactive__ball {
	background-color: transparent;
	border: 2px #3200e6 solid;
}
.status-ball-container__line {
	width: 1px;
	flex: 1;
	background-color: #d6d6d6;
}
.status-info-container {
	flex: 1;
	padding: 10px;
}
.status-info-container__title {
	color: black;
	font-family: "Avenir-Medium";
	font-size: 14px;
	margin-bottom: 5px;
	display: flex;
	align-items: flex-end;
}
.status-info-container__description {
	color: black;
	font-family: "Avenir-Light";
	font-size: 12px;
}

.invoice-container {
	padding-top: 40px;
	font-family: "Avenir-Light";
	width: 100%;
}
.invoice-top-grid {
	display: grid;
	grid: auto / 50% 50%;
}
.grid-item {
	color: black;
	font-size: 12px;
	margin-bottom: 40px;
}
.grid-item__ref {
	text-align: right;
}
.grid-item-title {
	color: #919eab;
	font-size: 12px;
	font-family: "Avenir-Black";
}

.podrefusal-grid {
	display: grid;
	grid: auto / 50% 50%;
	grid-gap: 20px;
}

.logo-image {
	width: auto;
	height: 50px;
	background-image: url(../colgatelogo.png);
	background-position-x: left;
	background-position-x: left;
	background-repeat: no-repeat;
	background-size: contain;
}

.table-container {
	width: 100%;
	overflow-x: scroll;
}

/* Small Screen */
@media (max-width: 768px) {
	.toggle-menu-button {
		width: 50px;
		height: 50px;
		border-radius: 100px;
		position: fixed;
		left: 20px;
		top: 40px;
		background-color: white;
		box-shadow: 0px 0px 10px -2px rgb(0 0 0 / 7%);
		z-index: 101;
		display: flex;
		justify-content: center;
		align-items: center;
		transition: 300ms;
	}
	.toggle-menu-button:active {
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		transition: 300ms;
	}

	.NavHU-wrapper {
		left: -275px;
		height: 100%;
		position: fixed;
		top: 0;
	}

	.menu-hidden {
		left: 0;
	}
	.page-content-wrapper {
		margin-left: 0px;
		transition: 300ms;
	}
	.top-bar-logo {
		margin-left: 50px;
	}
	.dashboard-card__image {
		width: 100%;
		margin: 0;
		margin-top: 40px;
	}
	.dashboard-card__white {
		padding-left: 20px;
		padding-right: 20px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.page-content-wrapper {
		padding: 20px;
		width: 100%;
	}
	.div_header {
		position: relative;
	}
	.invoice-top-grid {
		grid-template-columns: 1fr;
	}
	.grid-item__ref {
		text-align: left;
	}
	.podrefusal-grid {
		grid-template-columns: 1fr;
	}
}
